PDA

View Full Version : Mac Launcher not still working


Paul
28th Oct 2000, 01:13 AM
I've got v425a, I've reinstalled INF2.8 (after crashing it previously), I've downloaded the separate Mac launcher and correctly installed the correct INF28.ini file (for Glide) and still the Launcher won't work. I also checked for the iSoldier.int file which is absent. I've got 128Mb RAM, Voodoo 3 Card, with a 604e Processor. I don't think my machine is the problem since I've done a fair bit of fragging with Mods so far.
And what's this file "macVersion" that comes with the INF280 umod?
Can anyone offer any suggestions to my problems?

Capt. Wheels
29th Oct 2000, 07:24 AM
I have the same problem. My Mac was a mod happy mocheen until this. I even made a separate copy of UT just for Infiltration but I've no luck and no resl replys yet.

Anyone listening. /infopop/emoticons/icon_wink.gif

Dragon
30th Oct 2000, 06:45 PM
Ok try all this and if you still have a problem post here. I need to know if you are getting errors and if so what does it say. Also send or post your INF28log.log file for me.


Ok this is the deal...
I think that the files are getting mixed coming from Fileplanet because last night
I DLed 2.8 for Mac and it was the mac version. Today I try and it's the PC version
using the Mac link. So this is what you have to do....

Follow the manual as it is but there are three other things that you are going to have
to do.

Go to the Downloads page and download the new Launcher. Delete the old one in the UT folder ini files and all. I doesn't work!

1-Open your UT system folder and look for a file called INF_iSoldier.int if it's
there delete it.

2-When you start a local game leave the game type on Infiltration DO NOT go to INF
2.8


Ok use this program http://www.maczipit.com it is called Zipit, to unzip the launcher.

Now open the program. Go to...
File/Prefrences/Compression and under Use Macbinery change to never

Now open...
File/Prefrences/Miscellaneous there is a line that says...
By default, smart-strip linefeeds from text files
Make sure this is not checked

(If you do all of this to Zipit you can also use it to unzip the umod itself)

Now open the launcher zip file with zipit. Drag the Launch only in to your UT folder. Now chose the ini file that you need. drag that in to your UT folder, rename it and your done.

Just double click on the launcher and your set.

P.S.
Disturbed posted that there is a bug with the launch. You have to have 1MB more memory then what your Prefered memory size is for UT or the launcher will not work. For example...

If your minimum is 107000 and your Prefered memory size for UT is 140000K
But you only have 140000K it will not work.

Drop the Pref size to 139000K and it will work

Hope this helps! /infopop/emoticons/icon_wink.gif

Sorry for the confusion /infopop/emoticons/icon_smile.gif
รด

<p style="line-height: 75%">DRAGON<a href="http://www.planetunreal.com/infiltration">

INFILTRATION</a>

Texture Artist</p>
<p style="line-height: 75%">DRAGON DESIGNS (http://www.dragondesigns.8m.com)</p>